/* Localized versions of Info.plist keys */

"CFBundleName" = "Amadeus Pro";

"HSPDFFileType" = "Portables Dokument-Format (PDF)";
"HSTIFFFileType" = "Tagged Image File Format (TIFF)";
"HSGIFFileType" = "Graphic Interchange Format (GIF)";
"HSBMPFileType" = "BMP";
"HSJPEGFileType" = "JPEG";
"HSTEXTFileType" = "Text";

"NSMicrophoneUsageDescription" = "Mikrofonzugriff ist erforderlich, um Audio von Ihrem Mac aufnehmen zu können.";
"NSAppleEventsUsageDescription" = "Amadeus muss Apple-Events senden können, um Klänge an Deine Musik-Mediathek senden zu können.";

"NSContactsUsageDescription" = "Um Absturzberichte senden zu können, ist Zugriff auf die Kontakte nötig.";
